i need help downgrading from v4.2u to 4.0u or 3.2u

Discussion in 'Wii - Emulation and Homebrew' started by kaelin, Dec 2, 2009.

  1. kaelin
    OP

    Newcomer kaelin Newbie

    Joined:
    Sep 14, 2009
    Messages:
    3
    Country:
    United States
    can someone please help me ive looked at several guides and read several guides and i still dont know how to downgrade my wii from system menu 4.2u to 3.2u or 4.0u or whatever and i cant get ios 249 250 222 223 to work in wad manager 1.4 1.5 so therefor i can install the usb loader channel or the backup channel can someone plaese help me
     
  2. superbob

    Member superbob GBAtemp Regular

    Joined:
    Jan 30, 2008
    Messages:
    139
    Location:
    Toulouse, France
    Country:
    France
    Are you sure, you want to downgrade your Wii ?
    Very often, downgrading is a bad idea, Homebrew and Backup Loading work fine in every System Menu version (from 3.2 to 4.2 except Korean).
    If I were you, I'd ask myself if I really need to do that.
    Then installation of cioses 249,250,222 and 223 isn't done with wad manager but with dedicated dol installers that can be launched from the HBC.
     
  3. transam81

    Member transam81 GBAtemp Regular

    Joined:
    Oct 4, 2009
    Messages:
    284
    Location:
    Central California
    Country:
    United States
    Prob isn't the firmware, the prob is the user. i'm running 4.2u and there is nothing my wii can't do. from emulators to usb loaders, un/installing wads all works great.
     
  4. kaelin
    OP

    Newcomer kaelin Newbie

    Joined:
    Sep 14, 2009
    Messages:
    3
    Country:
    United States
    alrite i dont need to downgrade then i thought i had to to downgrade to get usb loader and backup channel to work ive tries to install the usb loader and the backup channel an i havent been succesfull can u help me to get the usb loader and backup channel to work on system 4.2u
     
  5. Black_Knight_666

    Member Black_Knight_666 GBAtemp Fan

    Joined:
    May 6, 2009
    Messages:
    457
    Location:
    Australia
    Country:
    Australia
    when u try and install them, what happens?
     
  6. imapterodactyl

    Member imapterodactyl GBAtemp Fan

    Joined:
    Jan 20, 2009
    Messages:
    424
    Country:
    United States
    You don't need to downgrade. Just use xzxero's 4.2 hacking guide, stickied in the 'Wii Hacking' section of this forum. It's the simplest one you'll find anywhere. Don't install CIOSCorp, listed in the extras section though. I think it would be too dangerous for you to attempt, and unnecessary for what you want to do. After you finish the guide, look in the backup loaders section of this forum and obtain the HD loader of your choice. Wiiflow 1.1 is my personal favorite, but there are a number of good ones. Have fun.

    Also, since you're already on 4.2, you can skip the "Update to 4.2" section of the guide, and skip right to the "modify 4.2" section. Do everything it says, being careful to follow every word.
     

Share This Page